@charset "iso-8859-1";
/* CSS Document */

p, ul, li{
    margin-top: 0px;
    margin-bottom: 0px;
}

body {
	margin-top: 0px;
	background-image: url(../imgs/fons.png);
	background-repeat: repeat-x;
	background-color: #361705;
}

.idioma_on{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #50392b;
}

.idioma{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #361705;
	text-decoration: none;
}

.idioma:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #361705;
	text-decoration: none;
}

.idioma:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #361705;
	text-decoration: none;
}

.idioma:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #50392b;
	text-decoration: none;
}

.idioma:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #361705;
	text-decoration: none;
}

.menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #f7ffe5;
	text-decoration: none;
}

.menu:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #f7ffe5;
	text-decoration: none;
}

.menu:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #f7ffe5;
	text-decoration: none;
}

.menu:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #f7ffe5;
	text-decoration: none;
}

.menu:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
}

.menu_on{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
}

.acc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f7ffe5;
	padding: 13px;
}

.peulink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50392b;
	text-decoration: underline;
}

.peulink:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50392b;
	text-decoration: underline;
}

.peulink:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50392b;
	text-decoration: underline;
}

.peulink:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50392b;
	text-decoration: underline;
}

.peulink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50392b;
	text-decoration: none;
}

.peu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50392b;
}

.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #151515;
}

.link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	text-decoration: underline;
}

.link:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	text-decoration: underline;
}

.link:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	text-decoration: underline;
}

.link:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	text-decoration: underline;
}

.link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	text-decoration: none;
}

.titol2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #151515;
	font-weight: bold;
}

.link2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #151515;
	text-decoration: none;
}

.link2:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #151515;
	text-decoration: none;
}

.link2:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #151515;
	text-decoration: none;
}

.link2:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #151515;
	text-decoration: none;
}

.link2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

.tit_pag{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #f7ffe5;
	font-weight: normal;
}

.link3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a0a0a0;
	text-decoration: underline;
}

.link3:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a0a0a0;
	text-decoration: underline;
}

.link3:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a0a0a0;
	text-decoration: underline;
}

.link3:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a0a0a0;
	text-decoration: underline;
}

.link3:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a0a0a0;
	text-decoration: none;
}

.text5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #bc9780;
	font-weight: normal;
}

.text2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	font-weight: normal;
}

.text3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #d0d7c0;
	font-weight: bold;
}

.img1{
	border-style: solid;
	border-width: 1px;
	border-color: #6f4115;
	float: right;
	margin:0px 0px 15px 15px;
}
.titol{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #624532;
	font-weight: normal;
}
.acc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: normal;
}